body {
    max-width: 1360px;
    margin: 0 auto;
    font-size: 25px;
}

* {
    max-width: 600px;
    margin: 0 auto;
    font-size: 25px;
}

.flex {
    align-items: center;
    gap: 10px;
}
.user__nickname {
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;

}
.user__nickname + p {
    color: #562231;
}

.user__title {
    font-size: 20px;
}
.user__description {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.card button {
    margin-top: auto;
    height: 30px;
    background-color: blue;
    color: #fff;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
}
.user__email {
    text-transform: lowercase;
    text-decoration: underline;
}
.card{

    margin-top: 20px;
    padding: 10px;
    border: 1px solid #dcd5d5;
    border-radius: 10px;
    background-color: #f8f6f6;
}

.user-new{
    margin: 20px;
}

.user__email{
    font-size: 15px;
}

.flex{
    display: flex;

}

.user__name{
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}